BODY {
	BACKGROUND-COLOR: #ffffcc
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: green
}
A:active {
	COLOR: red
}
A:hover {
	COLOR: #ff9700
}
H1 {
	width:650px;
	BORDER-RIGHT: #0000ff 10px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #0000ff 6px solid;
    PADDING-LEFT: 10px; FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt; PADDING-BOTTOM: 10px;
    MARGIN: 10px 20px 40px;
    BORDER-LEFT: #0000ff 10px solid;
    COLOR: #0000ff; PADDING-TOP: 10px;
    BORDER-BOTTOM: #0000ff 6px solid;
    FONT-STYLE: normal; BACKGROUND-COLOR: #fefdde;
    TEXT-ALIGN: center
}
H2 {
	BORDER-RIGHT: #009900 10px solid;
	PADDING-RIGHT: 6px; BORDER-TOP: #009900 2px solid;
	PADDING-LEFT: 6px; FONT-WEIGHT: bolder;
	FONT-SIZE: 17pt; PADDING-BOTTOM: 6px;
	MARGIN: 20px; BORDER-LEFT: #009900 10px solid;
	COLOR: #ffffff; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 6px; BORDER-BOTTOM: #009900 2px solid;
	FONT-STYLE: normal; BACKGROUND-COLOR: #0a0a0a;
	TEXT-ALIGN: center
}
H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;
	FONT-WEIGHT: normal; FONT-SIZE: 14pt;
	PADDING-BOTTOM: 5px; MARGIN: 3px 30px 0px;
	COLOR: black; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 5px; FONT-STYLE: normal
}
H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
	FONT-WEIGHT: normal; FONT-SIZE: 11pt;
	PADDING-BOTTOM: 5px; MARGIN: 3px 30px;
	COLOR: black; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 5px; FONT-STYLE: normal
}
P.kakomi {
    width:650px;
	BORDER-RIGHT: #0000ff 2px solid;
	PADDING-RIGHT: 6px; BORDER-TOP: #0000ff 2px solid;
	PADDING-LEFT: 6px; FONT-WEIGHT: normal;
	FONT-SIZE: 12pt; PADDING-BOTTOM: 6px;
	MARGIN: 10px 25px; BORDER-LEFT: #0000ff 2px solid;
	COLOR: black; LINE-HEIGHT: 1.2em;
	PADDING-TOP: 6px;
	BORDER-BOTTOM: #0000ff 2px solid;
	FONT-STYLE: normal; BACKGROUND-COLOR:#fefdde;
	TEXT-ALIGN: LEFT
}
